/*底部*/
@media screen and (max-width:500px) {
	#picture-wrap-yLpaHwmcUKbS > A > IMG {
	width:200px !important;
}
#component_JdfawcmHKVzI > DIV > DIV:nth-child(1) {
	padding-bottom:0px !important;
}
#component_GGAucwHRUqdn > DIV > DIV:nth-child(1) {
	padding-bottom:0px !important;
}
#component_HoAuHwmcfBby > DIV > DIV:nth-child(1) {
	padding-bottom:0px !important;
}
  #component_GGAucwHRUqdn > DIV {
	padding-left:0px !important;
}
}


/*导航*/
#siteblocks-setting-wrap-HGfFRQyCAbed .block18684 .textBox > a {
	font-size:16px !important;
	color:rgb(0,0,0) !important;
}
#siteblocks-setting-wrap-HGfFRQyCAbed .block18684 .navTile {
	font-size:18px !important;
	font-weight:500 !important;
}
.block18684 .navTile>a {
    color: #000000;
    padding: 0 30px;
}
@media screen and (max-width:1440px) {
	#siteblocks-setting-wrap-HGfFRQyCAbed .block18684 .navTile > a {
	padding-left:15px !important;
	padding-right:15px !important;
}
#siteblocks-setting-wrap-HGfFRQyCAbed > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(3) > I > svg {
	display:none !important;
}
}
/*底部表单*/
#component_NGpuRmfJdzEI > DIV > DIV:nth-child(3) > FORM > FIELDSET {
	text-align:left !important;
}
#outerContainer_1783848643830 .sitewidget-inquire .control-group .controls input,#outerContainer_1783848643830  .sitewidget-inquire .control-group .controls select,#outerContainer_1783848643830  .sitewidget-inquire .control-group .controls textarea {
	border:0px solid rgb(204,204,204) !important;
}
@media screen and (max-width:500px) {
	#outerContainer_1783848643830 .sitewidget-inquire .control-group .controls input,#outerContainer_1783848643830  .sitewidget-inquire .control-group .controls select,#outerContainer_1783848643830  .sitewidget-inquire .control-group .controls textarea {
	width:347.328px !important;
}
}
/*首页FAQ*/
#outerContainer_1783770955101 .sitewidget-rollingFaqList-20260715210315 .sitewidget-bd .faq-question-title {
	font-weight:600 !important;
}
#outerContainer_1783770955101 .faq-list-container.faqlist-list .faq-answer-wrap .faq-asswer-container {
	margin-bottom:15px !important;
}

/*首页团队*/
#column_1783934998263 {
	background:rgb(255,255,255) !important;
	border-radius:0px !important;
	border-top-right-radius:70px !important;
	border-bottom-left-radius:70px !important;
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
}
/*首页新闻*/
.blockCon23914 .ArticlePicList_Item .ArticlePicList_ItemContentInnerH5 a {
    color: #000000;
}
div.blockCon23914 .ArticlePicList_ItemContentInnerP {
    font-size: 16px;
    color: #4f4f4f;
}
/*首页案例*/
#siteblocks-setting-wrap-upfFRluTCqrn .blockCon23904 .Bottom .banner-name {
	font-weight:600 !important;
}
#blockCon23904 > DIV > DIV > DIV > DIV > DIV > UL > DIV > DIV {
	background:rgb(246,246,246) !important;
}
/*首页评价*/
#siteblocks-setting-wrap-AWUPwGvscrEI .qiaoxin11794 .client .client_right .client_right_nav .client_right_ul .client_right_ul_li .client_right_ul_li_imgbox .banner-name {
	font-size:16px !important;
  font-weight:400 !important;
}

/*产品列表手机端*/
@media screen and (max-width:500px) {
	#component_KJAFwGOSRQKn > DIV > DIV:nth-child(1) > H2 {
	font-size:24px !important;
}
}
/*理由-下载*/
#outerContainer_1784001513318 .item-main-center {
	color:rgb(0,0,0) !important;
}
/*服务区块*/
.LA24014 .banner-name {
    color: #000000;
}
.LA24014 .banner-docs {
    font-size: 16px;
    color: #4f4f4f;
}
#siteblocks-setting-wrap-zCKFRmWDplJy .LA24014 .banner-name {
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:2 !important;
}
#siteblocks-setting-wrap-zCKFRmWDplJy .LA24014 .banner-docs {
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:5 !important;
}
/*解决方案按钮*/
@media screen and (max-width:500px) {
	#component_maUFRyKAhpMn > DIV > DIV > DIV {
	text-align:left !important;
}
}
/*公司页面区块*/
#location_ENKumHSnCfGd > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}
#location_ENKumHSnCfGd > DIV > DIV:nth-child(2) > DIV {
	display:none !important;
}
#location_ENKumHSnCfGd > DIV {
	padding-top:0px !important;
}
/*一站式服务*/
@media screen and (max-width:1440px) {
	#outerContainer_1784118253435 .sitewidget-graphicNew-20260715202743 {
	padding-top:29px !important;
}
#outerContainer_1784118253435 .sitewidget-graphicNew-20260715202735 {
	padding-top:29px !important;
	padding-bottom:29px !important;
}
#component_tcpFRSfUMLvn > DIV {
	padding-top:29px !important;
	padding-bottom:29px !important;
}
#component_mYUFRdpAhrCn > DIV {
	padding-bottom:28px !important;
}
}
/*首页产品区块*/
#siteblocks-setting-wrap-BNpPRJvLKHkd .QX-149340919 .breakWord {
	font-weight:600 !important;
}
.QX-149340919 .prodBrief {
    margin-top: 15px;
    font-size: 16px;
    color: #666;
    line-height: 27px;
  display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 5;
        overflow: hidden;
}
#siteblocks-setting-wrap-BNpPRJvLKHkd > DIV {
	padding-bottom:0px !important;
}
@media (min-width: 1200px) {
div.QX-149340919 {
    position: relative;
    width: auto;
    max-width: 1440px;
    padding-left: 40px;
    padding-right: 40px;
    box-sizing: border-box;
}
.QX-149340919 .sitewidget-prodTabList-conta {
    width: 100%!important;
}
.QX-149340919 .sitewidget-prodTabList-conta .pro-item {
    width: auto!important;
    flex: 1!important;
}
}
div.QX-149340919 .prodTabList-cell-test {
    width: 100%;
    height: auto;
    aspect-ratio: 8/7;
}
div.QX-149340919 .prodTabList-cell-test img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}